Server - Issues #6255

ED2.0 TP2.0.6 has sGos23 but PIXIT template misses the entry Gs13 while in TP1.2 ED2.1 the Gs13
has Amd1 Ed only
Initial Test TP2.0.6 and ED2.1 TP1.2

Document:

Description

Redmine#666 add new test case sGos23 to ED2 TP2.0.6 and refer to PIXIT entry Gs13 but Gs13 does not exist in the PIXIT ED2
template.
Gs13isin ED2.1 TP 1.2 but only show as apply to Amd1 only.

suggest to add Gs13 entry to ED2.0 PIXIT template, change the Ed column value from Amd1 to 2 in ED2.1 TP1.2 PXIT template.

Related issues:
Related to Server - Issues #5289: Ed2.1 Server TP 1.1 Does not include 2.0 se... Closed

History

#1 - 02/21/2023 08:29 AM - IEC 61850 TPWG
- Related to Issues #5289: Ed2.1 Server TP 1.1 Does not include 2.0 server PIXIT Gs12 added

#2 - 02/21/2023 08:30 AM - IEC 61850 TPWG
- Due date set to 03/07/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Update PIXIT

#3 - 03/21/2023 07:22 AM - Richard Schimmel
- Test Case ID changed from sGos23 to sGos23, PIXIT

UCAiug has one PIXIT template for Ed2 and Ed2.1. | propose the PIXIT in Ed2.1 is leading. Agree to update Gs13 Ed to "2, Amd1"
To prevent future mismatches we refer to the Ed2.1 PIXIT in the Ed2 server test procedures.

#4 - 03/21/2023 08:27 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Agreed.
All Test procedures refer to latest PIXIT template.

PIXIT to be published as a document separate from the TP. To be attached here and then copied to the new repository.

#5 - 03/01/2024 10:01 AM - Richard Schimmel

04/09/2024 12




- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
